/* restyling the login sections */



body.login div#login h1 a, body.login div#login #nav {
  display: none;
}

body.login div#login h1 {
	background-image: url('https://ebace2023.freemanemeaevents.com/wp-content/uploads/2023/01/ebace23-logo-small.png');
	background-repeat: no-repeat;
	background-position: center center;
	min-height:220px;
}

body.login div#login #backtoblog::before {
	content: 'Having problems signing in? please call +44 (0) 7785 451 994 or email support@freemanemeaevents.com';
	display: block;
	margin-bottom:20px;
}

body.login #backtoblog {
	padding: 0;
}